/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.recruit001{
    padding: 12px;
    margin-top: 32px;
}
.recruit001 ul{
    padding: 12px;
    margin-bottom: 32px;
}
.recruit001 li{
    list-style-type: square;
    margin-left: 12px;
}
.recruit001_02{
    margin-bottom: 32px;
}
.recruit002{
    margin-top: 32px;
}